body {
  min-height: 100vh;
}

.slds-icon-action-approval {
  background-color: transparent;
  padding: .2rem;
}

.sidebar {
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  width: 15%;
  min-width: 230px;
  background-color: #032D60;
  z-index: 10;
}

.entry-sidebar {
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  width: 15%;
  min-width: 230px;
  background-color: #032D60;
  z-index: 10;
  box-shadow: 1px 1px 1px 0px #ccc;
}

.slds-card+.slds-card  {
  margin-top: 0 !important;
}

.slds-progress_vertical .slds-progress__marker_icon { 
  border: 0;
  background-color: #5eb4ff !important;
}

.sidebar-subheader {
  color: white;
}

.sidebar-subheader a, .sidebar-subheader span {
  color: #fff;
  font-size: .9rem;
}

.milestone-title {
  color: #014486;
  font-weight: 600;
  font-size: 1rem;
}

.milestone-content {
  color: #014486;
  word-wrap: break-word;
}

.milestone-idea-background-1 {
  background-color: rgba(174, 168, 212, 0.65) !important;
  border-radius: 0;
  min-height: 105px;
}

.milestone-idea-background-2 {
  background-color: rgba(143, 203, 227, 0.65) !important;
  border-radius: 0;
  min-height: 105px;
}

.milestone-idea-background-3 {
  background-color: rgba(148, 201, 183, 0.65) !important;
  border-radius: 0;
  min-height: 105px;
}

.milestone-idea-background-4 {
  background-color: rgba(253, 234, 176, 0.65) !important;
  border-radius: 0;
  min-height: 105px;
}

.milestone-idea-background-5 {
  background-color: rgba(240, 146, 164, 0.65) !important;
  border-radius: 0;
  min-height: 105px;
}

.milestone-connector-background {
  background-color: rgb(205, 239, 196) !important;
  border-radius: 0;
}

.milestone-connector-height {
  min-height: 105px;
}

.potential-milestone-connector {
  background-color: rgb(250, 255, 189) !important;
  border-radius: 0;
  min-height: 105px;
}

.hidden-msg {
  opacity: 0;
  transition: opacity 1s;
}

.show-msg {
  opacity: 1;
}

.message-content {
  height: 125px;
  overflow-y: scroll;
}

.outer-container {
  height: 100%;
  min-width: 1200px;
  overflow-x: scroll;
  background-color: #f3f2f2;
}

div .bg-image {
  height: 120px;
  width: 100%;
}

.darken-bg {
  position: relative;
}

.darken-bg:after {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  display: block;
}

.page-heading {
  z-index: 1;
}

.page-subHeading {
  z-index: 1;
  text-align: center;
  color: white;
  position: relative;
  bottom: 37px;
  font-weight: 400;
}

.page-block {
  margin: 8px;
  border-radius: 0.25rem;
  box-shadow: 3px 3px 3px 0px #d3d3d3;
  padding: 1rem 1rem;
  background-color: white;
}

.page-block-po {
  margin: 8px;
  border-radius: 0.25rem;
  box-shadow: 3px 3px 3px 0px #d3d3d3;
  padding: 1rem 0rem 0rem 1rem;
  background-color: white;
  overflow-x: hidden;
}

.page-block-oc {
  margin-left: 25px;
  margin-right: 25px;
  border-radius: 0.25rem;
  box-shadow: 3px 3px 3px 3px #d3d3d3;
  padding: 1rem 0rem 1rem 0rem;
  background-color: white;
}

.page-block-header {
  padding-bottom: 5px;
}

.page-block-border {
  border-bottom: 2px solid #eaeaea;
}

.page-block-header-additional {
  color: #21a0df;
  font-weight: 400;
}
.page-block-header-title {
  font-weight: 400;
  vertical-align: center;
}

.page-block-header-optional {
  color: #aaaaaa;
  font-weight: 400;
}

.margin-l {
  margin-left: 10px;
}

.margin-b {
  margin-bottom: 20px;
}

.margin-t {
  margin-top: 20px;
}

.grey-border {
  border: 2px solid #dddddd;
}

.grey-font {
  color: #202020;
}

.light-grey-font {
  color: #b3b3b3;
}

/*PERSONAS START*/

.selected-persona {
  border: solid 2px #4bca81;
}

.new-persona-btn {
  border: 3px solid rgba(1, 118, 211, .2);
  position: relative;
  width: 100%;
  padding-top: calc(100% - 8px);
  border-radius: 50%;
  height: 0px;
  background-repeat: no-repeat;
  background-position: center;
}

.inactive,
.inactive:active,
.inactive:hover,
.inactive:focus {
  cursor: initial !important;
  opacity: 1 !important;
}
.new-persona-btn:hover,
.new-persona-btn:focus {
  opacity: 0.9;
  border: 3px solid rgba(1, 118, 211, .9);
  background-color: rgba(1, 118, 211, .5) !important;
  cursor: pointer !important; 
  transition: all 0.25s ease !important;
}

.new-persona-btn__image {
  position: absolute;
  top: 0px;
  border-radius: 50%;
  opacity: 0.75;
}

.hero-persona {
  border: 3px solid #f0a031 !important;
}

.hero-persona:after {
  content: 'HERO';
  height: 3rem;
  width: 3rem;
  background-color: #f0a031;
  position: absolute;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50%;
  color: white;
  font-weight: 500;
  border: 2px solid white;
  left: calc(50% - 1.75rem);
  top: calc(-1.75rem + 1.5px);
}

.small-hero > div > .hero-persona:after {
  height: 2.5rem;
  width: 2.5rem;
  font-weight: 500;
  left: calc(50% - 1.25rem - 1.5px);
  bottom: calc(-1.25rem + 1.5px);
  font-size: 0.7rem;
  border: 2px solid white;
}

.plus-icon > div > button:after {
  content: '';
  position: absolute;
  top: 25%;
  left: 25%;
  height: 50%;
  width: 50%;
  border-radius: 50%;
}
.plus-icon > div > button:before {
  content: '';
  position: absolute;
  top: 25%;
  left: 25%;
  height: 50%;
  width: 50%;
  border-radius: 50%;
}

.new-persona-btn > div > .add-idea-btn {
  position: absolute;
  height: 22%;
  width: 22%;
  top: -12.5%;
  border-radius: 50%;
  background-color: #21a0df;
  z-index: 5;
}

.new-persona-btn > div > .edit-btn {
  position: absolute;
  height: 22%;
  width: 22%;
  right: 1%;
  top: 3%;
  border-radius: 50%;
  background-color: #21a0df;
  z-index: 5;
}

.new-persona-btn > div > .delete-btn {
  position: absolute;
  height: 22%;
  width: 22%;
  left: 1%;
  top: 3%;
  border-radius: 50%;
  background-color: rgb(245, 96, 77);
  z-index: 5;
}

.new-persona-btn > .slds-button_icon-inverse > svg {
  height: 60%;
  width: 60%;
}

/*PERSONAS END*/
.milestone-progress-bar {
  list-style: none;
  width: 100%;
  padding-left: 30px;
}

.milestone-progress-bar li span.completed {
  background: #1abc9c;
}

.milestone-progress-bar li span.completed:before,
.milestone-progress-bar li span.completed:after {
  content: '';
  position: absolute;
  top: 0;
  border: 0 solid #1abc9c;
  border-width: 17.5px 5px;
  width: 0;
  height: 0;
}

.milestone-progress-bar li span.completed:before {
  left: -10px;
  border-left-color: transparent;
}
.milestone-progress-bar li span.completed:after {
  left: 100%;
  border-color: transparent;
  border-left-color: #1abc9c;
}

.milestone-progress-bar li span {
  float: left;
  color: #fff;
  display: block;
  background: #3498db;
  text-decoration: none;
  position: relative;
  height: 35px;
  line-height: 35px;
  padding: 0 10px 0 5px;
  text-align: center;
  margin-right: 23px;
  width: 88%;
}

.milestone-progress-bar li span:before,
.milestone-progress-bar li span:after {
  content: '';
  position: absolute;
  top: 0;
  border: 0 solid #3498db;
  border-width: 17.5px 5px;
  width: 0;
  height: 0;
}

.milestone-progress-bar li span:before {
  left: -10px;
  border-left-color: transparent;
}
.milestone-progress-bar li span:after {
  left: 100%;
  border-color: transparent;
  border-left-color: #3498db;
}
.milestone-progress-bar li span:hover {
  background-color: #3498db;
  cursor: pointer;
}
.milestone-progress-bar li span:hover:before {
  border-color: #3498db;
  border-left-color: transparent;
}
.milestone-progress-bar li span:hover:after {
  border-left-color: #3498db;
}
.milestone-progress-bar li span:active {
  background-color: #16a085;
}
.milestone-progress-bar li span:active:before {
  border-color: #16a085;
  border-left-color: transparent;
}
.milestone-progress-bar li span:active:after {
  border-left-color: #16a085;
}

.milestone-progress-bar li div.empty-milestone {
  background: #fff;
  color: #3498db;
  border: 1px solid #3498db;
  text-align: center;
  padding: 10px;
  margin-right: 1.5vw;
}

.milestone-progress-bar li div.empty-milestone:active {
  background-color: #3498db;
}

.milestone-progress-bar li div.active-empty-milestone {
  background: #3498db;
  color: #fff;
  border: 1px solid #3498db;
  text-align: center;
  padding: 10px;
  margin-right: 1.5vw;
}

.milestone-circle {
  height: 115px;
  width: 115px;
  border-radius: 50%;
  margin-bottom: 5px;
}

.milestone-circle__disabled:hover {
  cursor: not-allowed;
}

.milestone-circle__clickable:hover {
  opacity: 0.7;
  cursor: pointer;
}

.line-container {
  width: 115px;
  height: 120px;
  margin: 0 !important;
}

.line {
  border-top: 3px solid #d3d3d3;
  width: 100%;
}

.products {
  padding: 15px 0;
}

.draggable-persona {
  border: 2px solid #dddbda;
  padding-top: calc(3rem - 4px);
  width: 3rem;
  height: 0px;
  position: relative;
  border-radius: 50%;
  background-size: 150%;
  background-position: center;
  background-repeat: no-repeat;
}

.persona-small {
  height: 2rem;
  width: 2rem;
  padding-top: 0px;
  display: inline-block;
  vertical-align: middle;
}

.slds-accordion__content {
  max-height: 370px;
  overflow-y: scroll !important;
}

.icon-container {
  text-align: center;
}

#astro-container {
  display: block;
  position: fixed;
  left: 0;
  z-index: 100;
  width: 100vw;
  height: 100vh;
}

.astro-container-background {
  background: rgba(0, 0, 0, 0.4);
}

.box {
  display: block;
  word-wrap: break-word;
  background: white;
  border-radius: 5px;
  color: white;
  box-shadow: 3px 3px 3px 0px #afafaf;
}

#fade-in {
  padding: 1em 1em 2em 1em;
  position: absolute;
  top: 12%;
  left: 0;
  height: auto;
  width: 1px;
  opacity: 0;
  transition: all 0.75s ease;
}

#fade-in.show {
  opacity: 1;
  height: auto;
  width: 94vw;
  margin: 1em 50px;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 1;
}

#astro {
  transition: left 2s ease;
  border: 2px solid #9e9e9e;
  border-radius: 50%;
  box-shadow: 0px 0px 4px 2px #afafaf;
}

#astro.show {
  left: 1em;
}

.astro-msg {
  color: black;
  font-weight: 500;
}

.astro-btn {
  position: relative;
  right: 90px;
  top: 10px;
}

.slds-carousel__content {
  display: none !important;
}
.milestone-connector {
  cursor: not-allowed;
}
.milestone-connector__clickable {
  cursor: pointer;
}
.milestone-connector-check-icon {
  position: relative;
  left: 44px;
  top: 44px;
}

.milestone-connector-check-icon > .slds-icon-action-check {
  position: absolute;
}

.slds-progress__item.slds-is-completed .slds-progress__marker_icon {
  border-color: #fff;
  background: #5eb4ff;
}

.flex-column {
  display: flex;
  flex-direction: column;
}

.noHeader > .slds-card__header,
.page-block-description > .slds-card__header {
  margin: 0 !important;
}

.noHeader > .page-block {
  padding: 0.5rem 1rem !important;
}

.page-block-description {
  margin: 15px;
  box-shadow: 3px 3px 3px 0px #d3d3d3;
  background-color: white;
}

.slds-modal_large .slds-modal__container {
  width: 80% !important;
}

.journeyCard {
  border-radius: 8px;
}

.journeyCard:hover {
  box-shadow: rgb(10 14 17 / 50%) 2px 10.2626px 13.6834px;
  transition: all 0.25s ease;
}

.limited-card-margins {
  margin-top: .1rem;
  margin-bottom: .1rem;
}

.add-idea-button {
  width: 70px;
  height: 70px;
  border-radius: 50%;
  border: 1px solid rgb(245, 96, 77) !important;
  box-shadow: rgb(60 64 67 / 25%) 0px 10.2626px 13.6834px !important;
  background-image: url('/icons/utility/add.svg');
  background-color: rgb(245, 96, 77) !important;
  background-size: 40%;
  background-repeat: no-repeat;
  background-position: 50% 50%;
}

.add-idea-button:hover, .add-idea-button:active {
  box-shadow: rgb(10 14 17 / 35%) 0px 5.2626px 5.6834px !important;
  transition: all 0.25s ease !important;
  background-color: rgba(245, 96, 77, 0.85) !important;
  border: 1px solid #fff !important;
}